<?xml version="1.0" encoding="UTF-8"?>
<tables>
    <BCTDBUDGETDETAIL>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0103</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>58415000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0104</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>4546000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0105</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6008000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0111</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>16591000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0121</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1721000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0131</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>3075000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0143</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>6284000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>01</ba_subprojectno>
            <ba_departno>31</ba_departno>
            <ba_objectno>0151</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>7498000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>117000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1183000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>277000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0221</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>90000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0231</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>54000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>31000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>740000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>3297000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0282</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>200000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0283</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>207000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>337000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>667000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0295</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>10000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0299</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>54000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0319</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>98000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>02</ba_subprojectno>
            <ba_departno>21</ba_departno>
            <ba_objectno>0475</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>324000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>20</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>32000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>20</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>8000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>20</ba_departno>
            <ba_objectno>0215</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>10000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>20</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>168000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310100</ba_budgetno>
            <ba_subprojectno>03</ba_subprojectno>
            <ba_departno>20</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>23000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>384000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>92000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>192000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0250</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>33000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1037000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>425000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>543000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1949000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0294</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>35000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>2772000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>05</ba_subprojectno>
            <ba_departno>61</ba_departno>
            <ba_objectno>0319</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>205000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0201</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>155000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0202</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>384000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0203</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>34000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0271</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>16000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0279</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>35000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0284</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>273000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0291</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>1089000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
        <BCTDBUDGETDETAIL_row>
            <ba_fiscalyear>104</ba_fiscalyear>
            <ba_fundkind>1</ba_fundkind>
            <ba_budgetkind>1</ba_budgetkind>
            <ba_specialbudgetno/>
            <ba_agenno>26031004</ba_agenno>
            <ba_agentype>C</ba_agentype>
            <ba_budgetstate>1</ba_budgetstate>
            <ba_versiondate/>
            <ba_budgetyear>104</ba_budgetyear>
            <ba_budgetno>61260310200</ba_budgetno>
            <ba_subprojectno>07</ba_subprojectno>
            <ba_departno>52</ba_departno>
            <ba_objectno>0304</ba_objectno>
            <ba_budgettype>E</ba_budgettype>
            <ba_budgetsource>1</ba_budgetsource>
            <ba_mergetype>1</ba_mergetype>
            <ba_budgetamt>100000.00</ba_budgetamt>
            <ba_flowflag/>
            <ba_signflag/>
            <ba_signno/>
            <ba_key>11  </ba_key>
        </BCTDBUDGETDETAIL_row>
    </BCTDBUDGETDETAIL>
    <BCTDMEMO>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010001xxxxxx30xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>本項分支計畫包括職員77人、約聘3人、約僱6人、技工6人、駕駛3人、工友9人，共計104人之相關人事費，詳「人事費分析表」。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010001xxxxxx31xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>本項分支計畫包括職員78人、約聘人員3人、約僱人員6人、技工6人、駕駛2人、工友8人，共計103人之相關人事費，詳「人事費分析表」。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010002xxxxxx21xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;參加各項講習訓練及研習課程等教育訓練費117千元。&#xd;
&lt;#H1&gt;臺南分局辦公房屋所需水電費1,183千元。&#xd;
&lt;#H1&gt;行政、檢政、度政等國內網路通訊、寄送文件郵資、傳真及辦公室電話等費用277千元。&#xd;
&lt;#H1&gt;公務車輛定期檢驗費、牌照稅、汽車燃料使用費及地政規費等90千元。&#xd;
&lt;#H1&gt;臺南分局、嘉義及斗六辦事處建築物、公務車輛等保險費54千元。&#xd;
&lt;#H1&gt;員工消防訓練、環境教育訓練、性別主流化、廉政倫理、法律常識等課程講座鐘點費及稿費等31千元。&#xd;
&lt;#H1&gt;購置辦公用事務紙張、報章雜誌、文具用品、公務車輛用油料、照明燈管(泡)、辦公用品等740千元。&#xd;
&lt;#H1&gt;辦公大樓管理費、辦事處保全系統、印刷、環境佈置、清潔外包及文康活動等費用3,297千元。&#xd;
&lt;#H1&gt;辦公房舍修繕等費用200千元。&#xd;
&lt;#H1&gt;公務車輛及辦公器具保養維護費207千元。&#xd;
&lt;#H1&gt;辦公場所空調、昇降梯、防盜、水塔、電氣及消防設備等養護費337千元。&#xd;
&lt;#H1&gt;督導考核業務、業務聯繫及參加業務研討會等旅費667千元。&#xd;
&lt;#H1&gt;市內洽公短程車資10千元。&#xd;
&lt;#H1&gt;機關首長特別費54千元。&#xd;
&lt;#H1&gt;汰購嘉義辦事處電子自動交換機等雜項設備98千元。&#xd;
&lt;#H1&gt;退休退職人員三節慰問金324千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031010003xxxxxx20xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理及參加資訊教育訓練課程等教育訓練費32千元。&#xd;
&lt;#H1&gt;租用專線及ADSL等通訊費8千元。&#xd;
&lt;#H1&gt;電腦主機及周邊設備、網路設備、刷卡系統、個人電腦及應用系統維護10千元。&#xd;
&lt;#H1&gt;購置電腦消耗用品、圖書及軟體等費用168千元。&#xd;
&lt;#H1&gt;電腦作業連繫、驗收、連線測試及參加會議等旅費23千元。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>本計畫係辦理一般行政管理工作，包括：&lt;#H1&gt;督導及管理各項檢驗業務之推行。&lt;#H1&gt;研究發展考核、推行目標管理、加強業務計畫考核、圖書資料管理、蒐集檢驗資料、掌理文稿、經管文書、公文查詢、出納、保管、採購及公共關係。&#xd;
&lt;#H1&gt;員工任免、遷調、考勤、人事查核及政風業務。&lt;#H1&gt;歲計、會計、統計等業務。&lt;#H1&gt;維持商品檢驗自動化系統、辦公室自動化系統、度政資訊管理系統等各項資訊系統正常運作。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310100xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;使各項檢驗業務依法順利完成。&#xd;
&lt;#H1&gt;有效完成各項幕僚工作。&#xd;
&lt;#H1&gt;維持各項應用系統之順利運作，保障為民服務品質，順暢總局及分局間電子資料交換，提高資訊交換時效。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020005xxxxxx61xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;實驗室人員訓練及參加各項研討會等教育訓練費384千元。&#xd;
&lt;#H1&gt;嘉義及斗六辦事處檢驗業務所需水電費92千元。&#xd;
&lt;#H1&gt;嘉義及斗六辦事處電話費、郵寄文件及傳真等費用192千元。&#xd;
&lt;#H1&gt;委請專家學者出席工作圈、技術研討會、座談會等會議，提供專業意見諮詢，聘請國內外講師演講或授課鐘點費等33千元。&#xd;
&lt;#H1&gt;購置檢試驗用藥品、樣品、耗材及文具用品等費用1,037千元。&#xd;
&lt;#H1&gt;化學實驗室廢液處理及清運費、申請實驗室認證、參加能力試驗相關費用、業務宣導費(113千元)及環境佈置等費用425千元。&#xd;
&lt;#H1&gt;檢驗儀器設備修繕、養護費及校正費等543千元。&#xd;
&lt;#H1&gt;督導考核、接洽公務、臨場檢驗、市場購樣及業務聯繫等旅費1,949千元。&#xd;
&lt;#H1&gt;樣品寄送及市場清查樣品運送等運費35千元。&#xd;
&lt;#H1&gt;購置檢驗儀器設備經費2,772千元：&#xd;
&lt;#H2&gt;紅外線遙測溫度熱像分析儀1套480千元。&#xd;
&lt;#H2&gt;家電產品EMI測試系統1組485千元。&#xd;
&lt;#H2&gt;通電式吸管之耐磨損試驗裝置1台180千元。&#xd;
&lt;#H2&gt;通電式吸管之耐彎曲試驗裝置1台115千元。&#xd;
&lt;#H2&gt;防護鏡片耐寒試驗低溫箱1台110千元。&#xd;
&lt;#H2&gt;鏡片度數儀1台200千元。&#xd;
&lt;#H2&gt;落沙機1台90千元。&#xd;
&lt;#H2&gt;全自動索氏萃取機1台662千元。&#xd;
&lt;#H2&gt;手提式廢氣分析儀1台200千元。&#xd;
&lt;#H2&gt;千斤頂油壓試驗機之氣動搖柄機1組250千元。&#xd;
&lt;#H1&gt;購置爐架、高速線性位移計、加速規等雜項設備205千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>6126031020007xxxxxx52xxxxxxxE1x0</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;參加度量衡相關專業訓練機構各項課程研習報名費、研討會等教育訓練費155千元。&#xd;
&lt;#H1&gt;度政大樓度量衡器檢定檢查業務所需水電費384千元。&#xd;
&lt;#H1&gt;度政大樓度量衡器檢定檢查業務所需電話費、郵資及傳真等費用34千元。&#xd;
&lt;#H1&gt;購置辦公用事務紙張、文具用品、簡易檢定工具、配件等費用16千元。&#xd;
&lt;#H1&gt;度政業務說明會及舉辦各項訓練研討會等場地清潔及雜支等費用35千元。&#xd;
&lt;#H1&gt;檢定廠輪型檢定器及檢定檢查儀器設備維修、檢定檢查用標準器送校正等養護費273千元。&#xd;
&lt;#H1&gt;執行度量衡器檢定檢查業務、參加會議、業務聯繫等旅費1,089千元。&#xd;
&lt;#H1&gt;購置溫濕度計大氣壓力計1組100千元。</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理化工、農業、機電類等商品之檢驗業務。&#xd;
&lt;#H1&gt;辦理商品正字標記檢驗。&#xd;
&lt;#H1&gt;辦理國內市場應施檢驗商品生產廠場申請登記及審查發證。&#xd;
&lt;#H1&gt;配合工商業發展，接受委託試驗，促進國產品品質改進，協助工商發展。&#xd;
&lt;#H1&gt;加強國內市場商品檢查及購樣檢驗業務工作。為防制及查緝黑心商品，針對不安全非應施檢驗商品及可疑商品等加強查核，並宣導選用檢驗合格商品，保護消費者安全。&#xd;
&lt;#H1&gt;辦理進口異常商品聯合稽核，教導民眾辨識產地標示不實商品，教育業者正確之商品標示。&#xd;
&lt;#H1&gt;擴大各類管理系統（如ISO 9001、ISO 14001及其他等）驗證服務。&#xd;
&lt;#H1&gt;依據度量衡法及相關法令，檢定檢查度量衡器，確保交易公平並維持公共安全、醫療衛生、公務證明、環境監測用度量衡器之準確。&#xd;
&lt;#H1&gt;受理民眾申請處理糾紛度量衡器案件，消弭兩造紛爭，積極推動度量衡市場清查，消弭市場違規度量衡器，營造公平交易之環境。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>61260310200xE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本年度預計辦理項目如下：&lt;#H1&gt;進出口及國內市場商品檢驗(含驗證登錄)4,682批次。&lt;#H1&gt;國內市場檢查及購樣檢驗8,400件。&#xd;
&lt;#H1&gt;深入基層向下紮根，預計辦理15場次國民中小學生「認識檢驗合格商品」說明會，並至各公共場所辦理防制不安全商品活動。&#xd;
&lt;#H1&gt;防制進口異常商品以剪標、偽標等方式冒充「臺灣製」商品進入市場販售，維護消費者及國內合法業者權益。&#xd;
&lt;#H1&gt;檢驗技術服務業務2,158批次。&#xd;
&lt;#H1&gt;度量衡器檢定、檢查、校正及糾紛處理1,245,885具。&#xd;
&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>bctddetailxxE1x1</bc_key>
            <bc_versiondate/>
            <bc_content>&lt;#H1&gt;辦理化工、農業、機電類等商品之檢驗業務。&#xd;
&lt;#H1&gt;辦理商品正字標記檢驗。&#xd;
&lt;#H1&gt;辦理國內市場應施檢驗商品生產廠場申請登記及審查發證。&#xd;
&lt;#H1&gt;配合工商業發展，接受委託試驗，促進國產品品質改進，協助工商發展。&#xd;
&lt;#H1&gt;加強國內市場商品檢查及購樣檢驗業務工作。為防制及查緝黑心商品，針對不安全非應施檢驗商品及可疑商品等加強查核，並宣導選用檢驗合格商品，保護消費者安全。&#xd;
&lt;#H1&gt;辦理進口異常商品聯合稽核，教導民眾辨識產地標示不實商品，教育業者正確之商品標示。&#xd;
&lt;#H1&gt;擴大各類管理系統（如ISO 9001、ISO 14001及其他等）驗證服務。&#xd;
&lt;#H1&gt;依據度量衡法及相關法令，檢定檢查度量衡器，確保交易公平並維持公共安全、醫療衛生、公務證明、環境監測用度量衡器之準確。&#xd;
&lt;#H1&gt;受理民眾申請處理糾紛度量衡器案件，消弭兩造紛爭，積極推動度量衡市場清查，消弭市場違規度量衡器，營造公平交易之環境。&#xd;
</bc_content>
        </BCTDMEMO_row>
        <BCTDMEMO_row>
            <bc_fiscalyear>104</bc_fiscalyear>
            <bc_fundkind>1</bc_fundkind>
            <bc_budgetkind>1</bc_budgetkind>
            <bc_specialbudgetno/>
            <bc_agenno>26031004</bc_agenno>
            <bc_agentype>C</bc_agentype>
            <bc_budgetstate>1</bc_budgetstate>
            <bc_reportno>BCME3440</bc_reportno>
            <bc_key>bctddetailxxE1x2</bc_key>
            <bc_versiondate/>
            <bc_content>本年度預計辦理項目如下：&lt;#H1&gt;進出口及國內市場商品檢驗(含驗證登錄)3,703批次。&lt;#H1&gt;國內市場檢查及購樣檢驗8,400件。&#xd;
&lt;#H1&gt;深入基層向下紮根，預計辦理15場次國民中小學生「認識檢驗合格商品」說明會，並至各公共場所辦理防制不安全商品活動。&#xd;
&lt;#H1&gt;防制進口異常商品以剪標、偽標等方式冒充「臺灣製」商品進入市場販售，維護消費者及國內合法業者權益。&#xd;
&lt;#H1&gt;檢驗技術服務業務1,453批次。&#xd;
&lt;#H1&gt;度量衡器檢定、檢查、校正及糾紛處理1,255,155具。&#xd;
&#xd;
&#xd;
</bc_content>
        </BCTDMEMO_row>
    </BCTDMEMO>
</tables>
